Subject: vger

From: "KiPyo Ryu" <[email-masked]>
Date: Tue, 18 May 1999 06:48:58 +0900

Hi, all.

What does that word mean 'vger'?

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]